/*
= design: Scribble
= created: April 2006
= author: John Oxton
= website: johnoxton.co.uk
*/

/* =universal reset */
* {font-size:100%;margin:0;padding:0;}

/* =html and body */
body {font:76%/1.5 "Lucida Grande", "Lucida sans unicode", Verdana, Arial, Geneva, Helvetica, sans-serif;color:#333;background:#fff url(img/9/bg_body.png) repeat-x;line-height:1.5em;}

/* =p */
p {padding: 1.1em 0 0;}
#blogcontent p:first-letter {padding-left: 5px;} 
#blogcontent h1 + p:first-letter {padding-left:0;} 
#blogcontent h2 + p:first-letter {padding-left:0;}
#blogcontent p.subheading + p:first-letter {padding-left:0;}

/* =hx */
.entry h1,.entry h2 {font-size:1.4em;background:url(img/9/bg_h2.gif) no-repeat;margin-left:-25px;text-indent:20px;padding-top:.5em!important;padding-left:5px;color:#8C2020;}
.othercontent h2 {margin-top:1em;color: #467BB1;background:url(img/9/bg_h3.gif) left bottom no-repeat;font-size:1.5em;}
#navigation h3 {padding-top:1em;padding-left:12px;font-size:1.2em;font-weight:normal;color:#25242C;}

/* =a */
a {text-decoration:none;}	
a:hover {color:#457AB0;text-decoration:underline;}

/* =img */
img {margin:0;padding:0;border:0;}

/* =wrapper (site container) */
#wrapper {width:755px;padding-right:22px;text-align:left;background:#fff url(img/9/diary3.jpg) no-repeat;}

/* =header */
#header {width:690px;height:275px;margin:auto;}
#header #title {font-size: 1.8em;padding: 15px 0 0 25px;font-weight:normal;}
#header #title a{color:#333;}
#header #title a:hover{text-decoration:none;}
#header p#description {padding:.4em 0 0 30px;font-size:1.1em;font-style:italic;}

/* =center (content wrapper) */
#center {float:left;width:100%;padding:15px 5px 0;background:url(img/9/bg_right.gif) 90% 95% no-repeat;}

/* =nav head (sidebar) */
#navigation {font-size:.95em;float:right;width:240px;padding:4em 0 17em 15px;background: url(img/9/bg_navhead.gif) right bottom no-repeat;}
#navigation #navsearch {margin-left: -20px;padding: .9em 0 3em 20px;background: url(img/9/bg_search.gif) no-repeat;}
#navigation ul {margin: .2em 0;list-style: none;}
#navigation li a {padding-bottom: .6em; padding-left: 13px; margin: 0; background: url(img/9/bg_navLi.gif) 0px 1px no-repeat;}
#navigation #changestyles {margin-left: -30px;padding: 30px 0 50px 40px;background: url(img/9/bg_stylechange.gif) no-repeat;width: 195px;}
#navigation #authorprofile, #navigation #photography {width: 195px;padding: 0 0 .5em 10px;}
#navigation #authorprofile h3, #navigation #photography h3 {padding-left: 0;}
#navigation #photography {margin-bottom: 1em;}
#navigation #authorprofile img, #navigation #photography img {margin-right: 5px;padding-bottom: 1em;background:  url(img/9/bg_photo.gif) left bottom no-repeat;}
#navigation #profilephoto {margin-top: 1em;}
#ads_nav {text-align:left;background:#fff;margin:15px 0 0;padding:10px;}
#tweets li {padding-bottom: .6em; padding-left: 13px; margin: 0; background: url(img/9/bg_navLi.gif) 0px 1px no-repeat;}
#tweets ul li a {padding:0;background:none;}
#tag_cloud li {display:inline-block;}
#tag_cloud li a {background:none;}
#tag_cloud li.activity_level_1 {font-size:100%;}
#tag_cloud li.activity_level_2 {font-size:120%;}
#tag_cloud li.activity_level_3 {font-size:140%;}
#tag_cloud li.activity_level_4 {font-size:160%;}
.social_links a {display:inline-block;width:22px;height:22px;background:url(/img/social_icons_sprite.png) no-repeat 0 0 !important;border:0 !important;}
.social_links a span {display:none;}
a.twitter_link {background-position:0 -60px !important;}
a.googleplus_link {background-position:0 -30px !important;}

/* =blog content  (main content) */
#blogcontent {width: 400px;float: left;padding: 0 10px 0 40px;}	
.map,.tp_map {width:400px;height:250px;display:block;margin:10px 0;}
p#tag_link_tp {margin:0 0 15px;}
#blognav_map .map,#blognav_map .tp_map {margin:10px 0 15px 0;max-width: 100%;}
#sortorder_info {background:#eff7ff url(https://tp.daa.ms/img/icon_information.gif) no-repeat 3px 6px;padding:5px 5px 5px 20px;border:1px solid #ccc;margin:0 0 5px;font-size:10px;}
#blogcontent .entry {margin-bottom: 1.5em;padding-bottom: 1em;background:  url(img/9/bg_entryBottom.png) left bottom no-repeat;}
#blogcontent .entrydetails {margin-top: .5em;padding-top: .5em;font-size: .95em;clear:both;}
#blogcontent .entrytitle a {color:#8C2020;}
#blogcontent .entrytitle a:hover {text-decoration:none;}
#blogcontent .subheading {margin-top:1em;font-size: 1em;color: #467BB1;background:  url(img/9/bg_h3.gif) left bottom no-repeat;padding:0;font-weight:bold;}
#blogcontent blockquote {font-style:italic;margin: .5em 25px 5px; padding: .5em 25px .5em 20px;font-size: .95em;background: url(img/9/bg_quote.gif) no-repeat;}
#blogcontent ul {margin: .5em 0 0 -10px;padding: 0 0 0 40px;background:  url(img/9/bg_ul.gif) 20px 0px no-repeat;list-style-type: none;}
#blogcontent ul li {margin-top: 2px;background: url(img/9/bullet.gif) 0% 50% no-repeat;text-indent:15px;}
#blogcontent #contentgroupheader h1 {margin: .5em 0;padding: 0;background: none;text-transform: uppercase;}
#blogcontent #entrynavigation {margin: 2em 0 1em 0;padding: 7px 0;text-align: center;font-size: .95em;background: url(img/9/bg_entryNav.gif) 25% 0% no-repeat;}
.entrycontent img.photo {margin-right: 10px;padding-right: 20px;background: url(img/9/bg_img.gif) right top repeat-y;padding-bottom:5px;max-width:100%;}	
#entry_options {margin:5px 0;height:20px;clear:both;}
.bookmarking_options{padding:4px 0;line-height:12px;margin:0;width:40%;float:left;}
.bookmarking_options img{vertical-align:middle;height:14px;width:14px;}
.bookmarking_options a{margin-right:2px;padding:2px 4px 4px;border:1px solid #fdfef8;}
.bookmarking_options a:hover{border:1px solid #CFE4FF;}
.entry_nav {float:left !important;text-align:right;width:60%;margin:0;padding:5px 0;line-height:12px;}
.entry_nav a.previous {background: url(/img/icon_previous.gif) no-repeat right;padding-right:15px;}
.entry_nav a.next {background: url(/img/icon_next.gif) no-repeat left;padding-left:15px;}
.entry_nav a.toc {background: url(/img/icon_toc.gif) no-repeat;padding-left:18px;margin-left:20px;}
.entry_nav a {font-size:10px;}
#ads_entry {text-align:center;padding:5px 0;margin-left:0 !important;margin-left:-15px;}
.comment {margin-top: 1.5em;padding: 0 0 1em 1.5em;width: 70%;font-size: .95em;background: url(img/9/bg_comment.gif) left bottom no-repeat; padding-bottom: .5em;}
.comment p {padding-top:.7em;}
.commentdetails { color: #70705C;}
#comment_in_moderation {font-weight:bold;}
#commentform #nonmember_details div {padding:5px 0;}
#commentform #nonmember_details div label{width:120px;float:left;}
#commentform #nonmember_details p.moderate_info {font-size:80%;padding:0 0 5px 0;}
#commentform div p:first-letter {padding-left:0px;}
#commentform input.radio {vertical-align:middle;padding:0;margin:0 0 1px 5px;border:none !important;}
#commentform span.clarify {font-size:70%;}
input#ff_rememberme,input#ff_notify {vertical-align:middle;margin:0 3px 4px 0;}
textarea#ff_comment {padding:5px;width:100%;}
#comment_count {border:0;background:#fff;padding:0;vertical-align:middle;}
.floatleft {margin-right:10px;}
.floatright {margin-left:10px;}
#fb-root {clear:both;}

/* =forms  */
#MyForm input {margin-top:.2em;}
#MyForm label { padding-top:.2em ;} 
#MyForm textarea { font-size:small;}
input#ff_name, input#ff_password {margin-bottom: 1em;}
#MyForm {padding-bottom:1em;}
#loginform {margin-top:1em;padding:0 20px 20px;width:70%;}
#loginform, #MyForm {background: url(img/9/bg_form.gif) no-repeat;} 

/* =tables  */
table {margin:1em 0;width:100%;border-collapse:collapse;border:0;}
table th {padding:0.5em;border-bottom:1px solid #ccc;text-align:left;}
table td {padding:5px;border:0;border-bottom:1px solid #eee;overflow:auto;}

/* =footer  */
#footer {clear:both;margin-left: 30px;padding:2em 0 2em 20px;font-size:.95em;background:url(img/9/bg_footer.png) no-repeat;}
#footer p {padding:5px;margin:0;}	
#footer .tp_plug {margin:0;padding:0 0 0 .5em;list-style:none;}
#footer .tp_plug li {margin:0 .5em 0 0;display:inline;}
#footer p#copyright_notice {font-size:10px;padding-top:0;}

/* TP Link block */
.tp_ad {padding:10px 0 20px;}
#ads_entry h4, #ads_entry p {margin:0;line-height:0.8em;}

.fb_like {
margin:10px 0;
}

/* The Travellerspoint bar at the top of the blog */
#brand_line {
height: 40px;
background: #333;
border-bottom: 1px solid #000;
font-family:"Lucida Grande",Verdana,sans-serif;
font-size:12px;
margin:0;
padding:0;
}
#brand_line a {
color: #fff;
font-weight:normal;
text-decoration:none;
text-shadow:none;
}
#tp_branding {
position: absolute;
left: 20px;
top: 4px;
padding: 8px 0 10px 160px;
background: url(https://tp.daa.ms/img/blog_branding_logo.png) no-repeat;
}
#tp_branding:hover {
margin: 0;
}
#user_links {
position: absolute;
right: 20px;
top: 0;
margin:0;
padding-top:11px;
font-family:"Lucida Grande",Verdana,sans-serif;
}
#user_links a {
margin: 0 0 0 10px;
padding: 0 8px;
}
#brand_line a:hover {
color: #F28E2B;
}
p.remove_ads {
  padding: 10px;
  font-style: italic;
  font-size: 90%;
  max-width: 200px;
}
@media only screen and (max-device-width: 800px) {
 #brand_line {width:800px;position:relative;}
}